.ctw {margin-bottom:10px; border:1px solid #fff; background:#fff; box-shadow:0 2px 3px rgba(0,0,0,0.3);} /*Do not set width or float:left;*/
.ctw td.left { width:10px; }
.ctw td.right { width:10px; }

.ctw tr.top { height: 40px;}
.ctw tr.bottom { height:10px; font-size:0px; line-height:0px; }

.ctw tr.top td.left {}
.ctw tr.top td.middle {vertical-align:middle;}
.ctw tr.top h4 {margin:0px; padding:0px; color:#575757; font-size:19px; text-transform:uppercase; font-weight:300; letter-spacing:1px;}
.ctw tr.top td.right {}

.ctw tr.top td{
	background:#fddd00;
}

.ctw tr.mid td.left {background:none;}
.ctw tr.mid div.inner {background:none; padding: 15px 0px 0px 1px; font-size:13px; color:#575757; overflow:hidden; font-weight:300;}
.ctw tr.mid td.right  {background:none;}


.ctw tr.bottom td.left {background:none;}
.ctw tr.bottom td.middle {background:none;}
.ctw tr.bottom td.right {background:none;}